Error

two or more packages specified (libgpgme11 libsane-extras)